* {
	padding: 0;
	margin: 0;
}

body,html {
	width: 100%;
	width: 100%;
	font-size: 12px;
	font-family: "微软雅黑";
}

table {
	border: 0;
	border-collapse: collapse
}

ul,li {
	list-style: none;
}

.body_box {
	width: 1280px;
	font-size: 13px;
	margin: 0 auto;
}

.tempera_product {
	border-top: 1px solid #daebef;
}

.tempera_product span {
	line-height: 50px;
}

.tempera_product a {
	text-decoration: none;
	color: #666;
	font-size: 14px;
	font-weight: bold;
}

.tempera_product img {
	vertical-align: middle;
}

.top_box {
	height: 120px;
	background: url('../img/top.png') no-repeat 0 0;
}

#area_forecast {
	line-height: 36px
}

.logo {
	float: left;
	margin: 25px 0 0 30px
}

.top_right {
	float: right;
	width: 1280px;
	position: absolute;
	font-family: "微软雅黑";
	font-size: 12px;
}

.top_right .top_right_time {
	line-height: 23px;
	height: 23px;
	position: relative;
	width: 100%;
	color: #fff;
	background: url('../img/time.png') no-repeat;
}

.top_right .top_right_time span {
	float: right;
	margin-right: 20px;
	margin-top: 0;
	color:#fff;
}

.top_right .top_right_search {
	height: 28px;
	margin-top: 40px;
	margin-left: 20px;
	right: 20px;
	clear: both;
	position: absolute;
	background: url('../img/top_right_search.png') no-repeat 0 0;
	padding-left: 12px;
}

.top_right input[type="text"] {
	width: 302px;
	height: 28px;
	font-family: "微软雅黑";
	border: 0;
	background: url('../img/chakan.png') no-repeat 0 0;
	line-height: 28px;
	color: #707070;
	float: left;
	text-indent: 10px;
	vertical-align: top
}

#forcast_Weather {
	background: url('../img/home/top_button.png') repeat-x 0 0;
	width: 66px;
	height: 30px;
	cursor: pointer;
	border: 0;
	margin-bottom: 5px;
}

#now_Weather {
	background: url('../img/home/top_button.png') repeat-x 0 0;
	width: 66px;
	height: 30px;
	cursor: pointer;
	border: 0;
	margin-bottom: 5px
}

select {
	height: 20px;
	line-height: 20px;
	width: 80px;
	vertical-align: middle;
	color: #666;
}

#forcast_Weather {
	width: 70px;
	padding: 4px;
	margin: 0 0 10px 10px
}

#selec {
	display: inline;
	margin-left: 30px;
	line-height: 30px;
	color: #666;
	font-family: "微软雅黑"
}

#message {
	color: red;
	font-size: 14px;
	padding-left: 20px
}

.img_bg a,#area_img a,#hytq a {
	cursor: pointer;
}

.dangerWeather div span,.weatherDirection div span,.nearForecast div span
	{
	line-height: 18px
}

.war_wea_info { /* display:inline;float:right; */
	position: absolute;
	top: 20px;
	right: 300px;
	margin-right: 5px;
	font-size: 13px;
	font-weight: normal
}

.war_wea_info a {
	cursor: pointer;
	color: #0153a5
}

.war_wea_info a:hover {
	text-decoration: underline
}

#area_icon a,#sea_icon a {
	text-decoration: none;
	color: #000;
	cursor: pointer;
}

#area_icon span,#sea_icon span {
	font-size: 12px
}

.zhishu_Table {
	margin: 5px 5px 1px 5px;
	line-height: 18px;
	background: #fff;
	width:419px;
}

#yyqx .zhishu_Table td {
	padding: 5px 0
}

#yyqx .zhishu_Table img {
	width: 40px;
	height: 41px;
}

.zhishu_sen {
	font-size: 14px;
	color: #076ea8;
	fgont-family: "微软雅黑";
	width: 85px
}

.block {
	display: block;
	color: #666;
	fgont-family: "微软雅黑";
	font-size: 12px;
}

.cuoshi {
	color: #666;
	fgont-family: "微软雅黑";
	font-size: 12px;
}

#zwx_jy,#zs_jy,#cy_jy,#fh_jy,#cshx_ms,#ys_jy {
	color: #666;
	fgont-family: "微软雅黑";
	font-size: 12px;
}

.zhishu_Table td:first-child {
	width: 50px;
	text-align: center
}

.zhishu_Table tr:first-child {
	border: 0
}

#selec {
	font-size: 12px;
	font-weight: normal;
	float: right;
	margin-right: 10px;
	color:#076ea8;
}

.toupiao input[type="button"] {
	padding: 0;
	line-height: 25px;
	margin-left: 20px;
	border: 0;
	padding-left: 17px;
	cursor: pointer;
	color: #333;
	font-family: "微软雅黑";
	font-size: 12px;
	letter-spacing: 2px;
}

.toupiao input[type="button"]:hover {
	color: blue
}

.toupiao_see {
	background: url('../img/home/toupiao_see.png') no-repeat 0 6px;
}

.toupiao_sumit {
	background: url('../img/home/toupiao_sumit.png') no-repeat 0 6px;
}

#win table td {
	text-align: center;
	padding-left: 5px;
	padding-right: 5px;
	height: 25px;
}

td {
	text-align: left
}

.weixin {
	background: url('../img/home/weixin.png') repeat-x 0 0;
	margin-top: 5px;
	cursor: pointer;
}

.weibo {
	background: url('../img/home/weibo.png') repeat-x 0 0;
	cursor: pointer;
}

.wei_bg {
	width: 133px;
	height: 27px;
	line-height: 27px;
	text-indent: 50px
}

.yujing {
	vertical-align: middle;
	margin-right: 5px
}

.yj_box {
	width: 360px;
	height: 270px;
	position: relative;
	float: left;
	padding: 0;
}

#wxyt .img_bg,#ldpt {
	width: 100%;
	height: 280px;
	cursor: pointer;
	overflow: hidden
}

#wxyt .img_bg img,#ldpt img {
	height: 278px;
    margin: 1px;
    width: 373px;
}

.firstLine_img {
	width: 360px;
	height: 270px
}

#area_img img {
	width: 405px;
	height: 333px;
	margin: 5px 5px 4px 5px
}

.lvyou {
	position: relative;
}

.lvyou td {
	cursor: pointer;
}

.tour_miaoshu01,.tour_miaoshu02,.tour_miaoshu03,.tour_miaoshu04 {
	position: absolute;
	bottom: 5px;
	width: 200px;
	height: 35px;
	background: url('../img/tourweather/tour_bg06.png') repeat 0 0;
	text-align: center;
}

.lvyou .tour_miaoshu01,.lvyou .tour_miaoshu02 {
	bottom: 165px
}

.lvyou span {
	color: #fff;
	font-size: 13px;
	line-height: 35px;
	font-family: "微软雅黑";
	color: #eee;
}

#specialList {
	padding: 0 5px 5px;
	overflow: hidden
}

#specialList span {
	float: right;
	margin-top: 7px;
	margin-right: 15px;
	display: inline
}

#specialList span:first-child {
	margin-left: 10px;
	float: left
}

#specialList a {
	text-decoration: none;
	color: #666;
}

#specialList a:hover {
	color: blue
}

.see_mor {
	clear: both;
	float: right;
	margin-right: 20px;
	margin-top: 10px;
	cursor: pointer;
	color: #399df1;
}

.see_mor:hover {
	color: blue
}

.guangdong_icon {
	position: relative;
	left: -730px;
	top: -895px
}

.china_icon {
	position: relative;
	left: -720px;
	top: -950px
}

.world_icon {
	position: relative;
	left: -730px;
	top: -895px
}

.main-content {
	padding: 0 0px 10px 0px; /* background:#eeffff; */
	margin-top:10px;
}

.body-content {
	padding: 0px;
	background: #eeffff;
	padding-left: 3px;
}

.body-content-top {
	margin-bottom: 15px;
	overflow: hidden;
	zoom: 1;
}

.body-content_left {
	width: 705px;
	float: left
}

.body-content_right {
	width: 429px;
	float: right
}

.con_border {
	height: auto;
	min-height: 100px; /* padding-bottom:5px; */
	border: 1px solid #dadada;
	/* background: url('../img/bg.png') repeat; */
}

.con_text {
	height: 161px;
	border: 1px solid #dadada;
/* 	background: url('../img/bg.png') repeat; */
}

.con_three {
	border: 1px solid #dadada;
	margin-top: 15px;
	height: 448px;
	/* background: url('../img/bg.png') repeat; */
}

.space {
	height: 35px;
}

.con_sea {
	border: 1px solid #dadada;
	margin-top: 10px;
	/* background: url('../img/bg.png') repeat; */
}
/* .con_three span{font-size:13px;color:#000;font-weight:normal;margin-left:10px} */
.con_three td span {
	margin-left: 0
}

.yingyong {
	border: 1px solid #dadada;
	margin-top: 10px;
	/* background: url('../img/bg.png') repeat; */
}

.con_title {
	height: 30px;
	border-bottom: 1px solid #dadada;
	font: bold 13px/30px '微软雅黑';
	/* background: url('../img/list_bg1.png') repeat-x 0 0; */
	color: #3470c8;
	background:#f0f0f0;
}

.con_title_sel {
	float: right
}

.con_title_sel li {
	font-weight: normal;
	font-size: 13px;
	border: solid 1px #c1c1c1;
	display: inline-block;
	text-indent: 0;
	padding: 0 5px;
	border-bottom: 0;
	border-left: 0;
	float: left;
	height: 25px;
	line-height: 25px;
	margin-top: 5px;
	border-radius: 5px 5px 0 0;
}

.con_title_sel li:first-child {
	border-left: solid 1px #c1c1c1;
}

.con_seled {
	background: url('../img/secondPage/secondPage_tab.png') repeat-x 0 0
}

.selec {
	float: right;
	margin-right: 10px;
	font-weight: normal;
	font-size: 13px;
	color: #000
}

.selec select {
	width: 90px
}

.con_number {
	display: inline-block;
	font-size: 12px;
	text-align: center;
	height: 17px;
	width: 20px;
	color: #399;
}

.con_three table td { /* background:#f1f7ff; */
	font-size: 12px;
	text-align: center;
	font-family: "微软雅黑";
	color: #333;
}

.con_three table {
	width: 100%
}

.td_table td {
	background: #f7f9f9;
	border-bottom: 1px solid #fff;
	border-right: 1px solid #fff;
}

#timeSiteImg td {
	border-bottom: 0;
}

tr#ctable_day4 td {
	font-size: 12px;
	height: 24px;
	border-bottom: 1px solid #fff;
}

.width33 {
	width: 33%
}

.no_border {
	border-right: 0
}

.tu_td {
	text-align: center;
	background: #B5EBFB;
	border-bottom: 1px solid #fff;
	height: 80px;
	border-right: 0;
	width: 65px
}

#tableFlashes td {
	background: #fff;
	text-align:left;
}

#friendLink a {
	padding-right: 10px
}

.yingyong img {
	width: 200px;
	height: 155px;
}

.tour_weather {
	cursor: pointer
}

.yingyong td {
	padding: 5px 9px 5px 9px
}

.yingyong td+td {
	padding-left: 0
}

.yingyong tr+tr td {
	padding-top: 0
}

.toupiao {
	height: auto;
	border: 1px solid #dadada;
	clear: both;
	margin-top: 10px
}

.toupiao_title {
	font: bold 13px/30px "微软雅黑";
	padding-left: 28px;
	color: #3470C8;
	letter-spacing: 3px;
	position: relative;
}

.toupiao_title .gps {
	position: absolute;
	top: 6px;
	left: 6px;
}

.toupiao li {
	list-style: none;
	margin-left: 14px;
	cursor: pointer;
	float: left;
	display: inline-block;
	width: 60px;
	text-align: center;
	font-size: 12px;
	color: #666;
	font-family: "微软雅黑";
	height: 58px;
	overflow: hidden
}

.foot-style {
	margin: 0 auto;
	width: 1280px;
	font-size: 12px;
	color: #666;
	font-family: "微软雅黑";
	text-align: center;
	height:128px;
}

.foot-style .yqlj {
	width: 1280px;
	height: 38px;
	letter-spacing: 1px;
	text-align: center;
	background: url('../img/bottom.png') repeat 0 0;
}

.foot-style ul {
	margin: 0 auto;
	overflow: hidden
}

.foot-style li {
	list-style: none;
	float: left;
	margin-right: 30px;
	line-height: 36px;
}

.dotted-style {
	clear: both;
	height: 5px:margin-top:5px;
	border-top: 1px dotted #fff;
	width: 90%;
	margin: 0 auto
}

.foot-style p {
	line-height: 26px;
	width:1280px;
}

.foot-style a {
	color: #fefefe;
	text-decoration: none
}

.foot-style a:hover {
	text-decoration: underline
}

#leida {
	display: none
}

.con_tab {
	float: right;
	width: auto;
	display: inline-block;
	margin: 5px 10px 0 0
}

.con_tab li {
	font-size: 13px;
	font-weight: normal;
	display: inline-block;
	vertical-align: bottom;
	list-style: none;
	height: 25px;
	width: 70px;
	background: url('../img/home/con_tab11.png') repeat 0 0;
	float: left;
	border: 1px solid #daebef;
	border-bottom: 0;
	border-left: 0
}

.con_tab .con_tab_sel {
	background: url('../img/home/con_tab22.png') repeat 0 -1px;
	width: 70px;
}

.con_tab li:first-child {
	border-left: 1px solid #daebef
}

/*婵犳鍠楄摫婵﹨顬冪粚閬嶎敍濠婃劖瀚归梺缁樺姈瑜板啴寮搁敓锟�
.body-content .tempera{/* border:1px solid #daebef; */
margin-bottom
:
20px;
}
.body-content .tempera_list {
	height: 30px;
	line-height: 30px;
	width: 100%;
	background: url('../img/list_bg1.png') repeat-x 0 0;
}

.tempera_list_span {
	color: blue;
	font-size: 13px;
	margin-left: 10px;
	float: left;
}

.tempera_list_span a {
	color: #0153a5
}

.tempera_list_span a[onclick] {
	color: #333;
	cursor: pointer
}

.temperaturelive_list_span a {
	color: #0153a5
}

.temperaturelive_list_span a[onclick] {
	color: #333;
	cursor: pointer
}

.tempera .tempera_table { /* width:1150px;  */
	margin: auto;
	list-style: none;
	overflow: hidden;
}

.tempera .nobottom {
	border-bottom: 0
}

.tempera_table input[type="button"] {
	min-width: 80px;
	background: #dbf3ff;
	height: 28px;
	margin-top: 12px;
	cursor: pointer;
	border: 1px solid #b7e7fe;
}
/* .tempera_table_list, .tempera_imgbg{border:solid 1px #daebef;} */
.tempera_table input[type="button"].btnOnStyle {
	background: #399df1;
	color: #fff;
}

.tempera_table_list {
	height: 30px;
	line-height: 30px;
}

.tempera_table_list ul {
	height: 44px;
	margin-top: 10px;
}

.tempera_table_list li:first-child {
	
}

.tempera_table_list li {
	width: 61px;
	height: 41px;
	cursor: pointer;
	line-height: 41px;
	float: left;
	font-size: 12px;
	padding-left: 52px;
}

.tempera_table_list .live {
	width: 113px;
	height: 41px;
	background: url('../img/warning/jssk_bnt.png') no-repeat;
	position: relative;
}

#live1 .clock {
	width: 18px;
	height: 18px;
	background: url('../img/warning/qiwenshikuang_clock.png') no-repeat;
	top: 10px;
	left: 22px;
}

.tempera_table_list .live .clock {
	width: 18px;
	height: 18px;
	background: url('../img/warning/qiwenshikuang_clock.png') no-repeat;
	top: 10px;
	left: 24px;
}

.tempera_table_list .dzldLi {
	width: 60px
}

.tempera_table_list .gkxsLi {
	width: 130px
}

.tempera_bottomList {
	width: 800px;
	height: 28px;
	line-height: 28px;
	border: 1px solid #b7e7fe;
	margin: auto;
	margin-bottom: 10px;
}

.tempera_bottomList table {
	height: 100%;
	width: 100%;
	margin: 0 auto;
	font-size: 13px;
	background: #b7e7fe;
	border-top: 1px solid #fff;
}

.tempera_bottomList .tem_firstTD {
	width: 5%;
	text-align: left
}

.tempera_bottomList .tem_secondTD {
	width: 88%;
	line-height: 28px
}

.tem_secondTD span {
	cursor: pointer
}

.img_box_bg img {
	width: 800px;
	border: 1px solid #b7e7fe;
	margin: 10px 8px;
}

#pre_btn,#next_btn {
	cursor: pointer
}

.tem_secondTD span {
	padding: 5px;
}

.tem_secondTD span:hover {
	background: #E3E3E3;
	cursor: pointer
}

.tempera_bottomList .tem_lastTD {
	width: 5%;
	text-align: right
}

.li_style i {
	display: block;
	width: 21px;
	height: 22px;
	background: url('../img/warning/qiwenshikuang_clock.jpg');
	position: absolute;
	top: 10px;
	left: 22px;
}

.li_style {
	background: url('../img/warning/qwsk_bnt.png') no-repeat;
	color: #009CFF;
	position: relative;
}

.li_style1 {
	background: url('../img/warning/qwsk_bnt.png') no-repeat;
	color: black;
	position: relative;
}

.li_style1 i {
	display: block;;
	position: absolute;
	top: 10px;
	left: 22px;
}

#live4 .thermometer2 {
	width: 18px;
	height: 16px;
	background: url('../img/warning/qiwenshikuang_thermometer2.png') 6px
		no-repeat;
}

#live3 .thermometer1 {
	width: 18px;
	height: 16px;
	background: url('../img/warning/qiwenshikuang_thermometer1.png') 6px
		no-repeat;
}

#live2 .thermometer {
	width: 18px;
	height: 16px;
	background: url('../img/warning/qiwenshikuang_thermometer.png') 6px
		no-repeat;
}

#live1 .clock {
	width: 18px;
	height: 18px;
	background: url('../img/warning/qiwenshikuang_clock.png') no-repeat;
	top: 10px;
	left: 22px;
}

.tempera_table_box {
	height: auto;
	margin: auto;
}

.tempera_product ul {
	width: 80%;
	list-style: none;
	float: left;
	margin-top: 10px;
}

.tempera_product li {
	width: 150px;
	height: 30px;
	cursor: pointer;
	line-height: 30px;
	margin-left: 20px;
	font-size: 13px;
	color: #666;
}

.tempera_bottom {
	width: 100%;
	margin: 10px 0;
	background: #f5fbfe;
	height: 50px;
	line-height: 50px;
	border: solid 1px #daebef
}

.seaWeather th {
	height: 25px;
	font-size: 14px;
	background: #24629f;
	color: #fff;
	border: 1px solid #fff;
}

.seaWeather td {
	height: 20px;
	font-size: 12px;
	text-align: center;
	background: #daebef;
	border: 1px solid #fff;
}

/*闂佽绻戦崕鎶筋敊婵犲喛绱ｉ柛鏇ㄥ櫘閸旓拷*/
.urban_content_title {
	width: 100%;
	height: 30px;
	line-height: 30px;
	border-bottom: 1px solid #daebef;
	border-top: 1px solid #fff;
	text-indent: 10px;
	background: #daebef;
	color: blue
}

.yujing_tool {
	position: absolute;
	top: 80px;
	margin: 5px;
	z-index: 9999;
}

.position_left {
	left: 20px
}

.position_right {
	width: 300px;
	margin: auto;
	margin-top: 10px;
}

.position_bottom {
	top: 520px
}

.position_center {
	left: 500px
}

.yujing_table td {
	width: 40px;
	height: 35px;
	border: 1px solid #fff;
	text-align: center
}

.tongji_table td {
	width: 150px;
	border: 1px solid #b7e7fe;
	height: 30px;
	text-align: center
}

.tongji_table td+td {
	width: 150px;
}

.tongji_table tr+tr span {
	width: 40
		"C:/Users/Administrator.9QRSXHYKJLRSX78/Desktop/濡炪倕婀卞ú鏉啃掕箛鏃�級濞寸姾顕ф慨锟絰ls"
		px;
	height: 35px;
	display: inline-block;
}

.tongji_table tr+tr+tr td {
	height: 41px;
	line-height: 40px;
}

.tongji_table tr {
	background: #dbf3ff
}

.tongji_table tr+tr+tr {
	background: #fff
}

.dangqian_table td {
	border: 1px solid #b7e7fe;
	height: 30px;
	width: 49px;
	text-align: center
}

.dangqian_table tr:first-child {
	background: #dbf3ff;
}

.xinhao {
	border: 1px solid #b7e7fe;
	display: inline-block;
}

.xinhao_title {
	height: 30px;
	background: url("../img/list_bg1.png") repeat-x;
	font: bold 14px/30px '微软雅黑';
	color: #1970fd;
	border-bottom: 1px solid #b7e1fb;
}

.xinhao li {
	cursor: pointer;
	list-style: none;
	width: 100px;
	padding-top: 10px;
	height: 89px;
	float: left;
	text-align: center;
	font-size: 13px
}

.xinhao a,.yujing_leixing a {
	display: inline-block;
	width: 55px;
	padding-top: 60px;
	background: url('../img/yujing/yujing_xinhao.png') no-repeat 0 0;
	color: #3366bb;
	text-decoration: none
}

.warn_info_content {
	width: 820px;
	float: left;
}

.warn_title {
	font-size: 13px;
	font-weight: bold;
	margin-left: 10px;
	line-height: 40px;
}

.warn_table {
	width: 800px;
	margin-top: 10px;
	margin: auto;
}

.warn_table td,.warn_table th {
	border: 1px solid #b7e7fe;
	text-align: center;
	padding: 3px 5px;
}

.warn_table th {
	height: 25px;
	border-top: 1px solid #fff;
	background: #dbf3ff;
	font: bold 14px/25px '微软雅黑';
	color: #666;
}

.warn_table td {
	padding: 10px;
	line-height: 18px;
	font-size: 12px;
}

.warn_table .first_td {
	width: 10%
}

.warn_table .second_td {
	width: 34%
}

.warn_table tr+tr td+td {
	text-align: left;
}

.warn_table img {
	width: 60px
}

#guangdong,#china,#world {
	cursor: pointer
}

.yujing_leixing {
	width: 310px;
	float: left;
	margin-left: 10px;
	border: 1px solid #b7e7fe;
	padding-bottom: 15px;
}

.leixing_title {
	background: url("../img/list_bg1.png") repeat-x;
	height: 30px;
	font-size: 14px;
	color: #1970fd;
	padding-left: 10px;
	line-height: 30px;
	margin: 0
}

.yujing_leixing li {
	cursor: pointer;
	float: left;
	display: inline;
	text-align: center;
	margin: 15px 0 0 10px;
	width: 90px;
}

/* 濡ょ姷鍋涢妵妯肩箔閵忊�绶為柍鍝勫�濮ｏ拷*/
.text-weather {
	float: right;
	margin-right: 30px;
	font-weight: bold;
	text-decoration: underline;
	font-size: 14px
}

.weather_text {
	padding: 15px 0 15px 15px
}

.weather_text li {
	display: inline-block;
	width: 92px;
	height: 25px;
	line-height: 30px;
	text-align: center;
	border: solid 1px #c1c1c1
}

.weather_text .weather_text_sel {
	height: 36px;
	border: 0;
	background: url('../img/guangdong/weather_sel_bg.png') repeat-x 0 0;
}

.weather_text img {
	height: 28px;
	vertical-align: middle
}

.weather_text .weather_liebiao {
	width: 900px;
	border: solid 1px #c1c1c1;
	padding: 10px 0 10px 0
}

.weather_text .weather_liebiao li {
	width: auto;
	line-height: 30px;
	height: 30px;
	padding: 0 10px;
	border: 0;
	border-bottom: dotted 1px #c1c1c1
}

.con_border .weather_text ul li {
	margin: 0 0 10px 40px;
}

#city_leibiao li {
	margin: 10px
}

.weather_liebiao li span {
	margin-left: 20px
}

#city_leibiao li span {
	margin-left: 10px
}

.weather_liebiao li span:first-child {
	margin-left: 0
}

#city_leibiao {
	width: 250px;
}

.weather_text .city_left {
	position: absolute;
	top: 80px;
	left: 10px
}

.weather_text .city_right {
	position: absolute;
	top: 80px;
	right: 20px
}

/
* 闁绘粠鍨伴。銊ヮ灄閺冨洩鏉�/
.tempera_en_box {
	width: 90%;
	height: auto;
	margin: auto;
	padding-bottom: 10px;
}

.tempera_en_title {
	color: #666;
	letter-spacing: 1px;
	font: bold 13px/30px '微软雅黑';
	border-bottom: 1px dashed #ddd;
	padding-left: 5px;
}

.tempera_tabs {
	width: 90%;
	height: auto;
	margin: auto;
	margin-top: 10px;
}

/
* 闂備礁鎼崐绋棵洪妶澶嬪仱鐟滄棃鐛惔銊ノㄩ柍鐚存嫹椤ワ拷/
.report_left {
	width: 69%;
	float: left;
}

.report_right {
	width: 30%;
	float: left;
	margin-left: 1%;
}

.reportWritten {
	width: 100%;
	height: auto;
}

.report_title {
	width: 100%;
	text-align: center;
	color: #1970fd;
	letter-spacing: 1px;
	font: bold 18px/30px '瀵邦喛钂嬮梿鍛寸拨';
}

.report_time {
	width: 100%;
	height: 30px;
	line-height: :30px;
	font-size: 13px;
	text-align: center;
}

.report_details {
	width: 94%;
	height: auto;
	margin: auto;
	line-height: 30px;
	padding-bottom: 30px;
	text-align: left;
	font-size: 14px;
	word-wrap: break-word;
	word-break: break-all;
	-moz-binding: url('./wordwrap.xml#wordwrap');
	overflow: hidden;
}

.report_list {
	width: 90%;
	padding-left: 4%;
	margin: auto;
	margin-top: 20px;
}

.report_list ul li {
	line-height: 25px;
	height: 25px;
	padding-left: 3%;
}

.report_list_title {
	font-size: 13px;
	float: left;
}

.report_list_time {
	font-size: 12px;
	float: right;
}

.message_left {
	width: 68%;
	float: left;
	border: 1px solid #daebef;
}

.message_right {
	width: 30%;
	float: left;
	margin-left: 1%;
	border: 1px solid #daebef;
}

.message_title {
	width: 98%;
	height: 40px;
	padding-left: 1%;
	padding-top: 10px;
	font: bold 20px/32px '微软雅黑';
	color: #000066
}

.message_problem {
	width: 100%;
	height: 30px;
	line-height: 30px;
	background: #abd8f9;
}

.problem_title {
	font-size: 13px;
	font-weight: bold;
	float: left;
	padding-left: 1%;
}

.problem_time {
	font-size: 12px;
	float: right;
	padding-right: 1%;
}

.message_details {
	width: 98%;
	padding: 20px 1%;
	line-height: 20px;
	text-indent: 20px;
	letter-spacing: 2px;
	word-wrap: break-word;
	word-break: break-all;
	-moz-binding: url('./wordwrap.xml#wordwrap');
	overflow: hidden;
}

.message_answer {
	width: 100%;
	height: 30px;
	line-height: 30px;
	background: #ecf9ff;
}

.answer_title {
	font-size: 13px;
	font-weight: bold;
	float: left;
	padding-left: 1%;
	color: #FF9933;
}

.answer_time {
	font-size: 12px;
	float: right;
	padding-right: 1%;
}

.answer_details {
	width: 98%;
	padding: 20px 1%;
	line-height: 20px;
	text-indent: 20px;
	letter-spacing: 2px;
	word-wrap: break-word;
	word-break: break-all;
	-moz-binding: url('./wordwrap.xml#wordwrap');
	overflow: hidden;
}

.message_number {
	width: 100%;
	margin-top: 20px;
	margin-bottom: 20px;
	text-align: center;
}

.message_number_bg {
	width: 29px;
	height: 29px;
	line-height: 29px;
	float: left;
	text-align: center;
	background: url('../img/home/u70_normal.png') no-repeat 0 0;
}

.ac_results {
	padding: 0;
	border: 1px solid #d3d3d3;
	background-color: white;
	overflow: hidden;
	z-index: 99999;
}

.ac_results ul {
	width: 100%;
	list-style-position: outside;
	list-style: none;
	padding: 0;
	margin: 0
}

.ac_results li {
	margin: 0;
	padding: 2px 5px;
	cursor: default;
	display: block;
	font: menu;
	font-size: 12px;
	line-height: 16px;
	overflow: hidden;
	text-align: left;
}

.ac_results ul li {
	height: 24px;
	line-height: 24px
}

.ac_odd {
	background-color: #EBEBEB
}

.ac_even {
	background-color: #fff
}

.ac_over {
	background-color: #5089EB;
	color: white
}

.pingying {
	margin-left: 10px
}

#forcast_Weather_btn {
	border: none;
	height: 28px;
	line-height: 28px;
	width: 80px;
	color: #fff;
	magin: 0;
	background: url("../img/btn.png") no-repeat;
	cursor: pointer;
}

.top_right span {
	color: #0153a5;
}

.day_bg td {
	font-size: 12px;
	font-family: "微软雅黑";
	color: #565656;
}

.video-tempera_list_span li {
	height: 30px;
	line-height: 30px;
	padding: 0 2px;
	float: left;
	list-style: none;
	font-size: 13px;
}

.mainT {
	background: url("../img/shouye.png") no-repeat;
	width: 70px;
	margin-left: 1px;
}

#ads {
	width: 100%;
	border: 1px solid #daebef;
	height: 82px;
	display: inline-block;
}

.leftListTab {
	border: 1px solid #b7e7fe;
}

#imgCode {
	font-size: 14px !important;
}

#yubao_temp {
	font-size: 14px !important;
}